<?xml version="1.0" encoding="utf-8"?>
<CONFIGURACOES>
	<resolucaoDaTela><![CDATA[1360x768]]></resolucaoDaTela>
	<nomeDoMicrofone><![CDATA[selecionar]]></nomeDoMicrofone>
	<id_cliente><![CDATA[NovoClienteCadastrar]]></id_cliente>
</CONFIGURACOES>